<section>
    <div class="mf-container">
        <ul class="mf-homepage-breadcrumb">
            <li><a rel="${properties.firstctacheck ? 'nofollow' : ''}" href="${properties.firstredirect}">${properties.firstlist}</a></li>
            <li><a rel="${properties.secondctacheck ? 'nofollow' : ''}" href="${properties.secoundredirect}">${properties.secondlist}</a></li>
            <li><a rel="${properties.thirdctacheck ? 'nofollow' : ''}" href="${properties.thirdlistredirect}">${properties.thirdlist}</a></li>
            <li>${properties.fourthlist}</li>
        </ul>
    </div>
</section>